BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.HR.ProfileCurrentAddressHistory Class Reference

## Properties
int | Id`[get, set]`
string | Address`[get, set]`
Guid | SubDistrictId`[get, set]`
Guid | DistrictId`[get, set]`
Guid | ProvinceId`[get, set]`
string | ZipCode`[get, set]`
DateTime | CreatedDate = DateTime.Now`[get, set]`
Profile | Profile`[get, set]`

## Property Documentation

## ◆ Address

string BMA.EHR.Domain.Models.HR.ProfileCurrentAddressHistory.Address
| get set

## ◆ CreatedDate

DateTime BMA.EHR.Domain.Models.HR.ProfileCurrentAddressHistory.CreatedDate = DateTime.Now
| get set

## ◆ DistrictId

Guid BMA.EHR.Domain.Models.HR.ProfileCurrentAddressHistory.DistrictId
| get set

## ◆ Id

int BMA.EHR.Domain.Models.HR.ProfileCurrentAddressHistory.Id
| get set

## ◆ Profile

Profile BMA.EHR.Domain.Models.HR.ProfileCurrentAddressHistory.Profile
| get set

## ◆ ProvinceId

Guid BMA.EHR.Domain.Models.HR.ProfileCurrentAddressHistory.ProvinceId
| get set

## ◆ SubDistrictId

Guid BMA.EHR.Domain.Models.HR.ProfileCurrentAddressHistory.SubDistrictId
| get set

## ◆ ZipCode

string BMA.EHR.Domain.Models.HR.ProfileCurrentAddressHistory.ZipCode
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/HR/ProfileCurrentAddressHistory.cs